Problem with the XV2 mod installer tools

Xenoverse 2 Mods Forums Xenoverse 2 Modding Tools Problem with the XV2 mod installer tools

Viewing 13 posts - 1 through 13 (of 13 total)
  • Author
    Posts
  • #271230
    ScallioScallio
    Participant

    Hi guys,

    So i’ve started usin the mod installer tool by Eternity, followed the instructions by copying XV2PATCHER and bin map to game directory, then downloaded the installer tool, installed my mods but than i get this error. Anyone knows how it can be fixed? Would be great !

    Thanks in advance !

    Attachments:
    You must be logged in to view attached files.
    #271361
    ZenoZeno
    Participant

    My advice would be:

    1. Delete the xinput in the “bin” folder in your DBXV2 folder
    2. Delete the “XV2Patcher” folder in your DBXV2 folder
    3. Find your way to C:Users/YourName/AppData/Roaming
    4. Delete the “XV2INS” folder
    5. Make sure “EasyAntiCheat_x64.dll” is deleted in your “EasyAntiCheat” folder in the DBXV2 folder
    6. Re-download and repeat the install steps with Xv2 patcher & Xv2installer

    Before downloading ANY mods with the installer, attempt to load your game and get to the main title screen.

    Look at the bottom right corner, if it says “v1.08 (patcher 1.5)” you have installed it correctly.

    Ignore the EAC messages as they mean nothing.

    Proceed to download your mods and if that doesn’t work reply again here and I can help you troubleshoot further!

     

    #271428
    ScallioScallio
    Participant

    First of all, thanks for helpin out man !

    I’ve done what you said, but now when i try to re-install XV2installer it gives me this error 0.0

    Attachments:
    You must be logged in to view attached files.
    #271432
    TheBlackXTheBlackX
    Participant

    well just do as the message itself suggests. Download the patcher again…

    The hunter
    shall surpass all
    who came before him.
    - "Guidepost for the Hunters" Chapter 13, Clause 1.

    #271443
    ScallioScallio
    Participant

    Did that 5 times already. But the first time installed it i installed it in the game directory which gave me the first error. Now i installed it in C:\Program Files (x86)\Steam\steamapps\common\DB Xenoverse 2 and it gives me the second error

    #271444
    TheBlackXTheBlackX
    Participant

    From the readme files of the patcher:

    Install instructions.

    Copy the folders “bin” and “XV2PATCHER” to the main root of DB Xenoverse 2 installation.
    On a default Steam installation, that would be “C:\Program Files (x86)\Steam\steamapps\common\DB Xenoverse 2”

    From Anime game mods:

     

    The directory where your game is installed must be writable, or otherwise you will need to run my program as Administrator. If you have an original game, 99% you have a writable install directory. Otherwise, you are on your own to fix any problem: reinstall the game to a writable location, fix the permissions, or always run my program as administrator. I won’t give more support about this issue than what I’ve said. (anything related with this will be ignored).

    Warnings:

    – Put everything in folders with only ascii symbols. Avoid extracting the installer on paths that have non-ascii characters. 

    If you have an original game, my program should be able to find out the requirements on its own and won’t bother you. Otherwise, the program will prompt you to locate the file DBXV2.exe (make sure that DBXV2.exe you choose is from the bin folder and no anywhere else).

    Read more: http://animegamemods.freeforums.net/thread/821/xv2-mods-installer#ixzz55fUE0th9

    if you did this and what Zeno said. it should work fine.

    The hunter
    shall surpass all
    who came before him.
    - "Guidepost for the Hunters" Chapter 13, Clause 1.

    #271461
    ScallioScallio
    Participant

    Any ideas about this?

    Attachments:
    You must be logged in to view attached files.
    #271463
    TheBlackXTheBlackX
    Participant

    you re trying to install a xv1 mod. XV2 ins only supports xv2 mods (as x2m).

    The hunter
    shall surpass all
    who came before him.
    - "Guidepost for the Hunters" Chapter 13, Clause 1.

    #271491
    ScallioScallio
    Participant

    Okay so i’ve done everything like 10 times over and over again, keep getting this error. And if i change the xinput1_3.dll in the bin from the xvpatcher with another xinput1_3 the game boots fine, but than there are no mods

    Attachments:
    You must be logged in to view attached files.
    #271496
    ScallioScallio
    Participant

    Just a idea, maybe its stupid i dont know, but what if one of you guys posted their xinput1_3.dll here,could that be a solution? Because its really weird that the one from the patcher doesnt work but if i change it by one ive downloaded from a dll-file website it works again (but than again without the mods)

    #271517
    ZenoZeno
    Participant

    Maybe a silly question but are you putting everything in your DBXV2 folder?

    You should make a folder on your desktop called “Mods” and keep everything you’re working on / adding to the game there, like xv2ins, characreat, your mods etc.

    The Bool error is a weird one that I had for a time, and I’m not sure why but I did eventually fix it by wiping all mods & re-downloading the tools.

    If you’re STILL having the issue and you’ve done EVERYTHING you can, I’d suggest doing a clean install of DBXV2 / If you’re a steam user use the “Validate game files” then delete EasyAntiCheat_64dll again after that and then try.

    The “Bool” errors usually occur when something inside the Data folder is messed up or misplaced.

    Try deleting the data folder in your DBXV2 folder and then reinstall xv2patcher & xv2ins and see it works then.

    If it’s mixing up xinput and dinput, your dinput could be corrupted somehow.

    I highly suggest deleting all folders and anything to do with the game but save a copy of your .Sav file (so you have your save)

    and do a clean install.

    Our xinputs wouldn’t help.

    Also, make sure your Xv2Patcher version is version 1.5.

    (Also, you drag the bin / xv2patcher FOLDERS directly into your DBXV2 folders, NOT take the contents out and place them in the install directory)

     

    #271662
    ScallioScallio
    Participant

    Tried everything, guess it will never work, thanks anyway :p

    #277483
    narutoanrnarutoanr
    Participant

    guys i’m new error “”RemoveAuraLimit:RomoveAuraLimit1” what should i do

Viewing 13 posts - 1 through 13 (of 13 total)
  • You must be logged in to reply to this topic.